paso::MUMPS_Handler< cplx_t > Struct Reference

`#include <MUMPS.h>`

Inheritance diagram for paso::MUMPS_Handler< cplx_t >:

## Public Attributes

cplx_t * | rhs
Public Attributes inherited from paso::MUMPS_Handler_t
bool | verbose
std::stringstream | ssExceptMsg

## Member Data Documentation

## rhs

cplx_t* paso::MUMPS_Handler< cplx_t >::rhs

The documentation for this struct was generated from the following file:

- MUMPS.h